.guide-column {
    display: none;
    position: relative;
    top: 0;
    right: 0;
    width: 300px;
    padding: 20px;
    border-right: 1px solid #ccc;
    box-sizing: border-box;
    overflow-y: auto;
    height: 100%;
    background-color: #f9f9f9;
    border: 1px solid #ccc;
}

.guide-column h2,
.guide-column h3 {
    margin-top: 0;
}

.color-section {
    display: flex;
    flex-direction: column;
    margin-top: 10px;
}

.color-square {
    width: 40px;
    height: 40px;
    display: inline-block;
    margin-right: 10px;
    border: 1px solid #ccc;
    vertical-align: middle;
}

.color-label {
    display: inline-block;
    vertical-align: middle;
}

.svg-section-item {
    display: flex;
    align-items: center;
    margin: 10px;
}

.svg-square {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
}

.svg-label {
    font-size: 16px;
}
